关于人脸识别测试版本选择问题
lqkq304kq304 发布于2018-09 浏览:2407 回复:1
0
收藏

系统升级V3版本,为什么不能测试V2版本了?

收藏
点赞
0
个赞
共1条回复 最后由liguanghui2588回复于2018-09
#2liguanghui2588回复于2018-09

不对吧,可以兼容的,可以重新测试一下

0
TOP
切换版块